# 即梦3.0

**方法**: `POST`
**路径**: `/volcv/v1`

<https://www.volcengine.com/docs/85128/1526761>
**详情请看官方对接文档**

## 请求参数

### Query 参数

```text
Action
string
必需
示例:
CVProcess
Version
string
必需
示例:
2022-08-31
```

### Header 参数

```text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
object
示例
{
"req_key"
:
"high_aes_general_v30l_zt2i"
,
"prompt"
:
"千军万马"
,
"seed"
:
-1
,
"scale"
:
2.5
,
"width"
:
1328
,
"height"
:
1328
,
"return_url"
:
true
,
"logo_info"
:
{
"add_logo"
:
false
,
"position"
:
0
,
"language"
:
0
,
"opacity"
:
0.3
,
"logo_text_content"
:
"这里是明水印内容"
}
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "req_key": "high_aes_general_v30l_zt2i",
    "prompt": "千军万马",
    "seed": -1,
    "scale": 2.5,
    "width": 1328,
    "height": 1328,
    "return_url": true,
    "logo_info": {
        "add_logo": false,
        "position": 0,
        "language": 0,
        "opacity": 0.3,
        "logo_text_content": "这里是明水印内容"
    }
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "code": 10000,
    "data": {
        "algorithm_base_resp": {
            "status_code": 0,
            "status_message": "Success"
        },
        "binary_data_base64": [],
        "image_urls": [
            "https://xxxx"
        ],
        "infer_ctx": {},
        "llm_result": "",
        "pe_result": "",
        "predict_tags_result": "",
        "rephraser_result": "",
        "request_id": "9f049575e30035fa30415e594c20018b14f89b52b20ceb146abc93f3e6d379b9",
        "vlm_result": ""
    },
    "message": "Success",
    "request_id": "20250403151503DD53B34623F59CF8B86D",
    "status": 10000,
    "time_elapsed": "3.9656567s"
}
```
